Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NfcLock.Ios.Binding", "NfcLock.Ios.Binding.csproj", "{F5D3C5A7-7AA0-56B1-0E41-FCA4183F1B44}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F5D3C5A7-7AA0-56B1-0E41-FCA4183F1B44}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F5D3C5A7-7AA0-56B1-0E41-FCA4183F1B44}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F5D3C5A7-7AA0-56B1-0E41-FCA4183F1B44}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F5D3C5A7-7AA0-56B1-0E41-FCA4183F1B44}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A24DCC11-1817-4518-8EB8-6E22C6D27CCF}
	EndGlobalSection
EndGlobal
